Index: branches/ddl/DataConert/DataConert/MySQL/Core/DBCommon.cs
===================================================================
--- branches/ddl/DataConert/DataConert/MySQL/Core/DBCommon.cs	(nonexistent)
+++ branches/ddl/DataConert/DataConert/MySQL/Core/DBCommon.cs	(revision 97)
@@ -0,0 +1,72 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+using log4net;
+using ProcessManagement.Common;
+
+namespace ProcessManagement.DB.Core
+{
+    /// <summary>
+    /// データベース共通接続クラス
+    /// </summary>
+    public class DBCommon
+    {
+        #region 定義部
+        /// <summary>
+        /// データベース接続共通クラスインスタンスハンドル
+        /// </summary>
+        private static DBCommon m_instance = new DBCommon();
+        /// <summary>
+        /// log4netログを使用する
+        /// </summary>
+        private static readonly ILog logger = LogManager.GetLogger(System.Reflection.MethodBase.GetCurrentMethod().DeclaringType);
+        #endregion
+
+        #region 変数
+        /// <summary>
+        /// DB接続情報
+        /// </summary>
+        private string m_dbconnectString = string.Empty;
+        #endregion
+
+        #region コンストラクタ
+        /// <summary>
+        /// 何もしない
+        /// </summary>
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        ///インスタンス
+        /// </summary>
+        public static DBCommon Instance
+        {
+            get { return m_instance; }
+        }
+        /// <summary>
+        /// 接続文字列取得
+        /// </summary>
+        public string DBConnectString
+        {
+            get { return m_dbconnectString; }
+        }
+        #endregion
+
+        #region メソッド
+        /// <summary>
+        /// 初期化メソッド
+        /// </summary>
+        public void Initialize()
+        {
+            // DB接続情報作成
+            m_dbconnectString = string.Format("Server={0};", CommonMySQLDef.DBServer);
+            m_dbconnectString += string.Format("Uid={0};", CommonMySQLDef.DBUser);
+            m_dbconnectString += string.Format("Pwd={0};", CommonMySQLDef.Password);
+            m_dbconnectString += string.Format("Database={0};", CommonMySQLDef.Database);
+        }
+
+        #endregion
+    }
+}
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOActionScheduleData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOActionScheduleData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOActionScheduleData.cs	(revision 97)
@@ -158,7 +158,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOAttendanceDailyData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOAttendanceDailyData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOAttendanceDailyData.cs	(revision 97)
@@ -201,7 +201,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOAttendanceData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOAttendanceData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOAttendanceData.cs	(revision 97)
@@ -208,7 +208,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBaseInfo.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBaseInfo.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBaseInfo.cs	(revision 97)
@@ -308,7 +308,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBaseInfoDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBaseInfoDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBaseInfoDetail.cs	(revision 97)
@@ -172,7 +172,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBudget.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBudget.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBudget.cs	(revision 97)
@@ -271,7 +271,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBudgetDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBudgetDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionBudgetDetail.cs	(revision 97)
@@ -210,7 +210,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedger.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedger.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedger.cs	(revision 97)
@@ -250,7 +250,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedgerDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedgerDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedgerDetail.cs	(revision 97)
@@ -263,7 +263,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedgerExcute.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedgerExcute.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLedgerExcute.cs	(revision 97)
@@ -212,7 +212,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLink.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLink.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionLink.cs	(revision 97)
@@ -176,7 +176,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionProgressDate.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionProgressDate.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOConstructionProgressDate.cs	(revision 97)
@@ -161,7 +161,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOCostDataOfPerson.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOCostDataOfPerson.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOCostDataOfPerson.cs	(revision 97)
@@ -218,7 +218,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOCostomerRegist.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOCostomerRegist.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOCostomerRegist.cs	(revision 97)
@@ -253,7 +253,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyData.cs	(revision 97)
@@ -187,7 +187,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataConstruction.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataConstruction.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataConstruction.cs	(revision 97)
@@ -181,7 +181,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataDetail.cs	(revision 97)
@@ -236,7 +236,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataField.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataField.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataField.cs	(revision 97)
@@ -197,7 +197,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataMaterials.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataMaterials.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataMaterials.cs	(revision 97)
@@ -213,7 +213,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataSubcontractors.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataSubcontractors.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataSubcontractors.cs	(revision 97)
@@ -196,7 +196,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataVehicles.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataVehicles.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IODailyDataVehicles.cs	(revision 97)
@@ -221,7 +221,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateBudget.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateBudget.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateBudget.cs	(revision 97)
@@ -194,7 +194,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateBudgetDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateBudgetDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateBudgetDetail.cs	(revision 97)
@@ -197,7 +197,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateData.cs	(revision 97)
@@ -181,7 +181,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateDataBody.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateDataBody.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateDataBody.cs	(revision 97)
@@ -182,7 +182,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateDataDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateDataDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOEstimateDataDetail.cs	(revision 97)
@@ -211,7 +211,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMApproval.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMApproval.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMApproval.cs	(revision 97)
@@ -147,7 +147,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMBusinessType.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMBusinessType.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMBusinessType.cs	(revision 97)
@@ -120,7 +120,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCategoryName.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCategoryName.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCategoryName.cs	(revision 97)
@@ -130,7 +130,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostLarge.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostLarge.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostLarge.cs	(revision 97)
@@ -165,7 +165,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostLinkMS.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostLinkMS.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostLinkMS.cs	(revision 97)
@@ -159,7 +159,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostMiddle.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostMiddle.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostMiddle.cs	(revision 97)
@@ -168,7 +168,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostMiddleSearchWord.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostMiddleSearchWord.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMCommonCostMiddleSearchWord.cs	(revision 97)
@@ -160,7 +160,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponent.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponent.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponent.cs	(revision 97)
@@ -191,7 +191,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponentLink.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponentLink.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponentLink.cs	(revision 97)
@@ -159,7 +159,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponentToTypeMaster.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponentToTypeMaster.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMComponentToTypeMaster.cs	(revision 97)
@@ -178,7 +178,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionItem.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionItem.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionItem.cs	(revision 97)
@@ -168,7 +168,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionSpec.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionSpec.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionSpec.cs	(revision 97)
@@ -173,7 +173,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionSpecUnitPrice.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionSpecUnitPrice.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionSpecUnitPrice.cs	(revision 97)
@@ -177,7 +177,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionTypeMaster.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionTypeMaster.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMConstructionTypeMaster.cs	(revision 97)
@@ -201,7 +201,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
